{{ form_start(form) }}
    {{ form_widget(form) }}
{{ form_end(form) }}


{{ form_start(form) }}
    {{ form_widget(form1) }}
{{ form_end(form) }}


{{ form_start(form) }}
    {{ form_widget(form2) }}
    <button class="btn">{{ button_label|default('Save') }}</button>
{{ form_end(form) }}

